<transition name="fade">
	<div class="banner" >
		<div class="layout layout1">
			
		</div>
		<div class="layout layout2">
			
		</div>
		<div class="layout layout3">
			<div class="dot-container dot1"><div class="dot"></div></div>
			<div class="dot-container dot2"><div class="dot"></div></div>
			<div class="dot-container dot3"><div class="dot"></div></div>
			<div class="dot-container dot4"><div class="dot"></div></div>
			<div class="dot-container dot5"><div class="dot"></div></div>
			<div class="dot-container dot6"><div class="dot"></div></div>
			<div class="dot-container dot7"><div class="dot"></div></div>
			<div class="dot-container dot8"><div class="dot"></div></div>
			<div class="dot-container dot9"><div class="dot"></div></div>
			<div class="dot-container dot10"><div class="dot"></div></div>
		</div>
		<div class="layout layout4">
			<div class="dot-container dot1"><div class="dot"></div></div>
			<div class="dot-container dot2"><div class="dot"></div></div>
			<div class="dot-container dot3"><div class="dot"></div></div>
			<div class="dot-container dot4"><div class="dot"></div></div>
			<div class="dot-container dot5"><div class="dot"></div></div>
			<div class="dot-container dot6"><div class="dot"></div></div>
			<div class="dot-container dot7"><div class="dot"></div></div>
			<div class="dot-container dot8"><div class="dot"></div></div>
			<div class="dot-container dot9"><div class="dot"></div></div>
			<div class="dot-container dot10"><div class="dot"></div></div>
			<div class="dot-container dot11"><div class="dot"></div></div>
		</div>
		<div class="layout layout5">
			<div class="figure-container container1"><div class="figure"><img src="/wp-content/themes/BKS/src/assets/svg/invalid-name_10.svg"></div></div>
			<div class="figure-container container2"><div class="figure"><img src="/wp-content/themes/BKS/src/assets/svg/invalid-name_5.svg"></div></div>
			<div class="figure-container container3"><div class="figure"><img src="/wp-content/themes/BKS/src/assets/svg/invalid-name_6.svg"></div></div>
			<div class="figure-container container4"><div class="figure"><img src="/wp-content/themes/BKS/src/assets/svg/invalid-name_8.svg"></div></div>
			<div class="figure-container container5"><div class="figure"><img src="/wp-content/themes/BKS/src/assets/svg/invalid-name_9.svg"></div></div>
			<div class="figure-container container6"><div class="figure"><img src="/wp-content/themes/BKS/src/assets/svg/invalid-name_7.svg"></div></div>
		</div>
		<div class="layout content">
			<h1 class="title">Мы знаем, каким должен быть<br>настоящий персональный брокеридж</h1>
			<a class="button" v-on:click='openForm()'>Стать клиентом</a>
		</div>
		<transition name="fade" >
			<section class="contactform" v-if="contactForm=='true'"  v-on:click.self.prevent="closeForm()">
				<div class="contactform-cont" >
					<div class="contactform-header">
						<span v-on:click="closeForm()"><img src="/wp-content/themes/BKS/src/assets/svg/close.svg" width="12" height="12"></span>
					</div>
					<div class="contactform-icon">
						<img src="/wp-content/themes/BKS/src/assets/svg/contactform.svg" width="148" height="148">
					</div>
					<div class="contactform-body">
						<form action="" v-on:submit.prevent="postForm()">
							<input v-model="fio" class="contactform-input" type="text" name='name' placeholder="Имя">
							<input v-model="phone" class="contactform-input" type="text" name='phone' placeholder="Номер телефона">
							<input v-model="email" class="contactform-input" type="text" name='email' placeholder="Email">
							<textarea class="contactform-textarea" name='content' placeholder="Комментарий" v-model="content"> </textarea>
							<label class="contactform-check"><input v-model="check" type="checkbox" name="pd"><span>Я даю согласие на обработку персональных данных</span></label> 
							<input v-if="
								fio != ''
								&& phone !=''
								&& email !=''
								&& check == true
							" class="contactform-submit" type="submit" value="Получить консультацию">
							<div v-if="
								fio != ''
								&& phone !=''
								&& email !=''
								&& check == true
							"  class="contactform-text"><span>С вами свяжутся в течении 5 минут</span></div>
						</form>
					</div>
				</div>
			</section>
		</transition>
	</div>
	
</transition>